Bug-Database: https://github.com/stewartpark/Flask-JSGlue/issues
Bug-Submit: https://github.com/stewartpark/Flask-JSGlue/issues/new
Repository-Browse: https://github.com/stewartpark/Flask-JSGlue
Repository: https://github.com/stewartpark/Flask-JSGlue.git
